<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_5.css">
</head>
<body>
    <header><h1>Cover Photo</h1></header>
    <nav>
        <ul>
            <li><a href="">Home</a></li>
            <li><a href="">Menu1</a></li>
            <li><a href="">Menu2</a></li>
            <li><a href="">Menu3</a></li>
            <li><a href="">Menu4</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h2>Content Header</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab ut dolorum quisquam eos, laborum ipsum veritatis non voluptatem esse doloremque necessitatibus saepe vitae sint amet numquam iure accusantium praesentium. Ad!</p>
        </section>
        <aside>
            <h2>List Header</h2>
            <ul>
                <li><p>Item1</p></li>
                <li><p>Item2</p></li>
                <li><p>Item3</p></li>
                <li><p>Item4</p></li>
            </ul>
        </aside>
        <p class="text">Copyright dialog</p>
    </main>
</body>